=== debian/changelog ===
lxctl (0.3.0+debian-1) unstable; urgency=low

  * Merging upstream version 0.3.0.
  * Rediffing fhs.patch.
  * Rediffing perl.patch.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 19 Oct 2011 11:03:24 +0200

lxctl (0.2.13+debian-1) unstable; urgency=low

  * Initial release.
  * Rebuilding upstream tarball without debian directory.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 25 Sep 2011 15:47:04 +0200
