=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_fixperms:
	dh_fixperms

	chmod 0644 debian/lxctl/etc/lxctl/lxctl.yaml
	chmod 0644 debian/lxctl/etc/bash_completion.d/lxctl

override_dh_builddeb:
	dh_builddeb -- -Zgzip -z9
