## lxctl 0.3.1+debian

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,5 @@
-DESTDIR=debian/tmp
-
 install:
 	install -D lxctl $(DESTDIR)/usr/bin/lxctl
-	install -D lxctl $(DESTDIR)/usr/bin/lxctl_debug
 	install -D lxctl.yaml $(DESTDIR)/etc/lxctl/lxctl.yaml
 	install -D bash_completion.d/lxctl $(DESTDIR)/etc/bash_completion.d/lxctl
 	install -D bash_completion.d/lxctl_create $(DESTDIR)/etc/bash_completion.d/lxctl_create
