=== debian/control ===
Source: lxctl
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/lxctl/lxctl
Vcs-Browser: https://salsa.debian.org/debian/lxctl
Vcs-Git: https://salsa.debian.org/debian/lxctl.git

Package: lxctl
Architecture: all
Depends: libipc-system-simple-perl,
         liblinux-lvm-perl,
         libnet-ssh2-perl,
         libossp-uuid-perl,
         libyaml-tiny-perl,
         lxc,
         ${misc:Depends}
Recommends: bridge-utils,
            e2fsprogs,
            lvm2,
            perl-doc
Suggests: bash-completion
Description: Utility to manage LXC
 This program is write in perl and can be used to control lxc-based containers
 in vzctl-like way.
 This is used to manage different aspects of Linux Containers (LXC) such as
 create, destroy, start, and stop containers.
