=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# disabled

execute_after_dh_auto_install:
		dh_installdirs usr/share/bash-completion/completions/
		mv debian/lxctl/etc/bash_completion.d/* \
		debian/lxctl/usr/share/bash-completion/completions/
		rm -rf debian/lxctl/etc/bash_completion.d/

override_dh_fixperms:
	dh_fixperms
	chmod 0644 debian/lxctl/etc/lxctl/lxctl.yaml
	chmod 0644 debian/lxctl/usr/share/bash-completion/completions/*
