=== debian/tests/control ===
Test-Command: lxctl -v
Restrictions: superficial

Test-Command: lxctl -h 2>&1 | egrep Usage
Restrictions: superficial
